[CONTROLS]
Up=200
Down=208
Left=203
Right=205
DigLeft=44
DigRight=45
UseItem=57
Map=50

AltUp=72
AltDown=80
AltLeft=75
AltRight=77
AltDigLeft=44
AltDigRight=45
AltUseItem=57
AltMap=37

JoyPlusX=900
JoyMinusX=900
JoyPlusY=900
JoyMinusY=900
JoyDigLeft=0
JoyDigRight=1
JoyUseItem=2
JoyMap=3
JoyESC=4
